@charset "utf-8";
/* CSS Document */

#social li {display:inline; }
#language li {display:inline; }
#nav li { display:inline; }
#address li { display:inline; margin-right:5px; }
#address li input { margin-top:7px; }
#address li select { margin:7px 0px 0px 0px; border: 1px solid #000; }
#footer-links li { display:inline; }
.pod-image { float:left; margin-top:-18px; }
#footer-links { margin-left:50px; }
#subNav li { display:inline; }
.pod-small { margin-top:0px; }
.pod-small select { margin-top: -22px; float: right; width: 55px; }
#docPaging li { display:inline; }
.results-right { float:right; width:160px; }
#tab-content li { display:inline; margin-right: 5px; }
#prevBtn, #slider1prev { display:block; width:43px; height:160px; position:relative; left:25px; top:20px; z-index:1000; }	
#nextBtn, #slider1next { display:block; width:43px; height:160px; position:relative; left:445px; top:-140px; z-index:1000; }
#hideable h3 a img{ margin-right: 16px; display: none; float: left; position:inherit; margin-left:-40px; }
#hideable h3.twoline a img { position:inherit; margin-top:-20px; }
#hideable h3.threeline a img { position:inherit; margin-top:-30px; }
.pod-content-small-bigger {	margin: 0px 0px 0px 0px; }
.first-pod { float: left; margin: 0px 0px 0px 5px; height: 166px; background-repeat: no-repeat; }
.second-pod { float: right; margin: 0px 0px 0px 0px; background-repeat: no-repeat; }
.first-pod h3, .second-pod h3, .first-pod-what h3 { width: auto; }
.first-pod-what { float: left; margin: 0px 3px 0px 3px; height: 131px; background-repeat: no-repeat; }
.imageFloat { float:left; }
#address li.first { width:120px; }